Bug 726064 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plexus-build-api
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL: https://github.com/sonatype/sisu-buil...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-27 12:58 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-04 16:25:21 UTC
Type: Support Patch


Attachments (Terms of Use)
migration.patch (3.65 KB, patch)
2011-07-27 12:58 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-27 12:58:05 UTC
Created attachment 515519 [details]
migration.patch

Description of problem:
The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Jaromír Cápík 2011-11-04 16:25:21 UTC
I've rebuilt the package -> closing.


Note You need to log in before you can comment on or make changes to this bug.